Subject: [IGSMAIL-6159]: SOPAC web and archive problems
From: Anne Sullivan <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 28 May 2010 06:18:19 -0700 (PDT)

******************************************************************************
IGS Electronic Mail      28 May 06:18:31 PDT 2010      Message Number 6159
******************************************************************************

Author: Anne Sullivan

The SOPAC webserver and part of the archive is unavailable due to a
partial power outage.  We are working on the problem and hope to have
systems back up as soon as possible.